.labelText {
  margin: 10px 0;
  display: block;
}

.title4 {
  margin: 15px 0;
  position: absolute;
  top: -50px;
  padding: 0 15px;
  background-color: #fff
}

.box {
  border: 1px solid rgba(76, 76, 76, 0.21);
  margin: 45px 15px 15px;
  padding: 20px 0px;
  position: relative;
  border-radius: 5px;
  width: 100%
}

.MLR {
  margin: 0 1px
}